/* Media queries for mobile responsive */
@media only screen and (max-width: 1280px) and (min-width: 1201px) {
	#home-bxslider .home-slider-caption-inner{left:40px;}
	#laa-slider-links-container #home-slider-menu{right:40px;}
}

@media only screen and (max-width: 1200px) {
	/* Calendar Page */
	.program-legend-item{margin-bottom:10px;}
	
	/* Term Program Page */
	#term-program-container .program-icon img{width:auto;max-width:100%;height:auto;}
	
	/* Newsletter Section */
	.laa-newsletter-section-desktop{background:url("../images/bg/subscribe-mobile.png") no-repeat top left;background-size:cover;}
	.laa-newsletter-section .laa-nl-container{float:none;padding:12px;}
	.laa-nl-container .mc4wp-form{margin-top:5px;}
	.laa-nl-container .mc4wp-form, .laa-nl-container .laa-nl-form{display:block;position:relative;}
	.laa-nl-form input[type="email"]{width:100%;}
	.laa-nl-form input[type="submit"]{position:absolute;top:0;right:0;}
}

@media only screen and (max-width: 1200px) and (min-width: 960px) {
	/* Structure */
	.container{width:950px;}
	.page-inner-content-container{width:61.33%;}
	
	/* Menu */
	/*#header .header-menu > li{margin-left:6%;}
	#header .header-menu > li.menu-item-has-children{padding:18px 8% 0 18px;}
	#header .header-menu > li.menu-item-has-children-next{margin-left:-1%;}*/
	#header .header-menu > li{margin-left:19px;}
	#header .header-menu > li:first-child{margin-left:0;}
	
	/* Home Swirls */
	#laa-swirls-container #laa-swirls{width:60%;height:auto;margin-right:-148px;}
	
	/* Home Slider */
	#home-bxslider .home-inner-bxslider{background-size:150%;background-position:center center;}
	#home-bxslider .home-slider-caption-inner{width:430px;padding-left:30px;}
	#home-bxslider .home-slider-caption-title{font-size:76px;}
	
	/* Home Slider Menu */
	#laa-slider-links-container #home-slider-menu{right:30px;}
	
	/* Calendar Page */
	.program-legend-item{width:12.85%;/*11.25%*/}
	.program-legend-item:nth-child(7n+8){margin-left:0;}
	
	/* Gallery Page */
	#gallery-images-desktop .gallery-image-url{width:23.5%;}
	
	/* Blog Page */
	.blog-inner-preview{width:32%;}
	
	/* Contact Page */
	.page-template-tpl-contact .page-inner-col{width:100%;display:block;}
	.page-template-tpl-contact .page-inner-col-left,
	.page-template-tpl-contact .page-inner-col-right{padding-right:0;padding-left:0;}
	
	/* Newsletter Section */
	.laa-newsletter-section .laa-nl-container{width:66%;margin-left:24px;}
}

@media only screen and (max-width: 959px) {
	/* Structure */
	.page-inner-col{width:100%;display:block;}
	.page-inner-col-left, .page-inner-col-right{padding-right:0;padding-left:0;}
	
	/* Blog Page */
	.blog-inner-preview{width:31.33%;}
	
	/* General Format */
	.format-content .csRow div.csColumn{float:none!important;clear:both!important;width:100%!important;padding:0!important;}
	.format-content .csRow div.csColumn:nth-child(2){padding:0!important;}
	
	/* Newsletter Section */
	.laa-nl-container .laa-nl-msg{width:100%;text-align:center;}
	.laa-nl-msg .laa-nl-text{font-size:14px;}
	.laa-nl-container .mc4wp-form{margin-top:0;}
	.laa-nl-msg .laa-nl-headline{font-size:18px;margin:10px 0 12px;}
	.laa-nl-form input[type="email"]{width:100%;}
	.laa-nl-form input[type="submit"]{position:absolute;top:0;right:0;}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	/* Structure */
	.container{width:758px;}
	.page-inner-content-container{width:51.33%;}
	
	/* Menu */
	/*#header .header-menu > li{margin-left:3%;}
	#header .header-menu > li.menu-item-has-children{padding:18px 9% 0 18px;}
	#header .header-menu > li.menu-item-has-children-next{margin-left:-4%;}*/
	#header .header-menu > li{margin-left:6px;padding:18px 12px 0;}
	#header .header-menu > li:first-child{margin-left:0;}
	##header .header-menu .sub-menu li a, #header .header-menu .sub-menu li a:visited{padding: 0 10px;}
	
	/* Home Swirls */
	#laa-swirls-container #laa-swirls{width:60%;height:auto;margin-right:-148px;}
	
	/* Home Slider */
	#home-bxslider .home-inner-bxslider{background-size:150%;background-position:center center;}
	#home-bxslider .home-slider-caption-inner{bottom:190px;}
	
	/* Home Slider Menu */
	#laa-slider-links-container{display:none;}
	.home-slider-menu-container{text-align:center;}
	#laa-slider-links-container #home-slider-menu{width:402px;display:inline-block;position:relative;margin:0 auto;}
	
	/* General Format */
	.format-content .form-container, .format-content .form-container .form-group div{display:block;}
	.page-template-tpl-contact .format-content .form-container .form-label,
	.page-template-tpl-contact .format-content .form-container .form-input,
	.format-content input, .format-content textarea{width:100%;}
	
	/* Calendar Page */
	.program-legend-item{width:12.33%;}
	.program-legend-item:nth-child(7n+8){margin-left:0;}
	
	/* Gallery Page */
	#gallery-images-desktop{display:none;}
	#gallery-images-mobile{display:block;}
	
	/* Contact Page */
	.contact-page-map img{max-width:100%;}
	
	/* Newsletter Section */
	.laa-newsletter-section .laa-nl-container{width:56.33%;margin-left:24px;}
}

@media only screen and (max-width: 767px) {
	/* Structure */
	#main-contents{margin-top:0;padding:28px 0 26px;}
	.page-template-tpl-calendar #main-contents{padding:10px 0 8px;}
	.page-inner-content-container{width:100%;display:block;}
	.main-sidebar{width:100%;display:block;margin:28px 0 0;padding-right:0;}
	
	/* Header */
	#header{height:42px;background:url("../images/bg/mobile-menu.png") no-repeat top -36px center fixed;background-size:768px 78px;}
	#header .container{padding:0;}
	
	/* Menu */
	#menu{display:none;}
	#mobile-menu{display:block;}
	
	/* Logo */
	#laa-logo-container, #inner-bxslider #laa-logo-container{top:42px;}
	#laa-logo-container #laa-logo, #inner-bxslider #laa-logo-container #laa-logo{width:112px;height:auto;}
	
	/* Home Swirls */
	#laa-swirls-container #laa-swirls{display:none;}
	#laa-swirls-container #laa-swirls-mobile{display:block;}
	
	/* Home Slider */
	#home-bxslider,
	#home-bxslider .bxslider,
	#home-bxslider .bxslider li,
	#home-bxslider .bxslider li .home-inner-bxslider,
	#home-bxslider .home-inner-bxslider .home-background,
	#home-bxslider .bxslider li .home-slider-caption{height:600px;}
	#home-bxslider .home-inner-bxslider .home-background{
		padding-top: 42px;
		width: 600px;
		max-width: 100%;
		margin: 0 auto;
	}
	#home-bxslider .home-inner-bxslider .home-background .blur-edge{
		top: 42px;
	}
	/*#home-bxslider .home-inner-bxslider .home-background{
		-webkit-box-shadow:inset 0 0 120px 70px #b72126;
		-moz-box-shadow:inset 0 0 120px 70px #b72126;
		box-shadow:inset 0 0 120px 70px #b72126;
	}
	#home-bxslider .home-inner-bxslider{background-size:130%;background-position:top 80px center;}*/
	#home-bxslider .home-slider-caption-inner{bottom:150px;}
	#home-bxslider .home-slider-caption-title{font-size:54px;margin:10px 0 5px;padding-right:10px;}
	
	/* Inner Pages Slider */
	#inner-bxslider{background-image:url("../images/bg/inner-header-mobile.png");height:200px;}
	
	/* Home Slider Menu */
	#laa-slider-links-container{display:none;top:462px;}
	.home-slider-menu-container{text-align:center;}
	#laa-slider-links-container #home-slider-menu{width:345px;position:relative;margin:0 auto;}
	#home-slider-menu li{width:110px;padding:0;}
	#home-slider-menu li#home-slider-menu-btn-1{width:80px;padding:0 12px 0 0;}
	#home-slider-menu li#home-slider-menu-btn-2{padding:0 8px;}
	#home-slider-menu li#home-slider-menu-btn-3{padding:0 8px;}
	#home-slider-menu li a, #home-slider-menu li a:visited{font-size:38px;}
	#home-bxslider .bx-controls.bx-has-controls-direction{margin-top:-114px;}
	
	/* General Format */
	.format-content .form-container, .format-content .form-container .form-group div{display:block;}
	.page-template-tpl-contact .format-content .form-container .form-label,
	.page-template-tpl-contact .format-content .form-container .form-input,
	.format-content input, .format-content textarea{width:100%;}
	
	/* Blog */
	.blog-inner-preview{width:31%;}
	.blog-inner-preview .bip-title,
	.blog-inner-preview .bip-post-date{margin:0 10px;}
	.blog-inner-preview .bip-title h3{padding:30px 16px 20px;}
	
	/* Inner Blog Pages */
	.ssba a{margin-left:18px;}
	
	/* Calendar Page */
	.page-template-tpl-calendar .format-content h1{margin-bottom:10px;}
	#laa-term-navigation{margin-bottom:40px;}
	#laa-calendar-term-display{display:none;}
	#laa-calendar{padding:0;}
	#laa-calendar .fc-toolbar{position:relative;}
	#laa-calendar .fc-toolbar .fc-left{width:140px;}
	#laa-calendar .fc-toolbar .fc-right{width:156px;max-width:48%;}
	#laa-calendar .fc-toolbar .fc-center:not(.fc-center-mobile){display:none;}
	#laa-calendar .fc-toolbar .fc-center.fc-center-mobile,
	#laa-calendar .fc-toolbar .fc-center.fc-center-mobile h2{width:100%;display:block;text-align:center;}
	#laa-calendar .fc-toolbar .fc-center.fc-center-mobile h2{padding-bottom:14px;}
	#laa-calendar .fc-toolbar .fc-right .fc-button-group .fc-button{float:right;}
	#laa-calendar .fc-toolbar .fc-right .fc-button-group .fc-state-active{background:#f1eee4 url("../images/icons/arrow-wbg-yellow-next.png") no-repeat right center;background-size:24px 28px;color:#2f080a;}
	#laa-calendar .fc-toolbar .fc-right .fc-button-group .fc-month-button{width:100%;margin-bottom:12px;}
	#laa-calendar .fc-toolbar .fc-right .fc-button-group .fc-basicWeek-button{width:78px;margin-left:0;}
	#laa-calendar .fc-toolbar .fc-right .fc-button-group .fc-basicWeek-button.fc-state-active{width:102px;padding:0 34px 0 10px;}
	#laa-calendar .fc-view-container .fc-head .fc-head-container{padding:10px 0;}
	#laa-calendar .fc-view-container .fc-body .fc-widget-content{padding:0;}
	#laa-calendar .fc-event .fc-legend{width:auto;height:28px;}
	/*#laa-calendar .fc-event .fc-title{text-overflow:ellipsis;white-space:pre-line;}*/
	#laa-program-legends{margin-top:-24px;}
	.legends-heading{margin-bottom:0!important;}
	.program-legend-item{width:25%;margin-left:0;margin-bottom:10px;}
	.program-legend-item:nth-child(4n+5){margin-left:0;}
	.program-legend-item-container{padding:10px 0;}
	.program-legend-item .legend-image{background-size:contain!important;height:32px;margin-bottom:12px;}
	.program-legend-item .legend-title{font-size:12px;font-weight:500;}
	
	/* Events Page */
	#event-container .event-featured-image img{width:100%;max-width:100%;height:auto;padding:5px 0;margin: 5px 0 10px;}
	
	/* Gallery Page */
	#gallery-images-desktop{display:block;}
	#gallery-images-mobile{display:none;}
	#gallery-images-desktop .gallery-image-url{width:23%;}
	.gallery-images-inner-container{text-align:center;}
	.gallery-images-container img{margin:0;padding:0;}
	
	/* Sidebar */
	.main-sidebar  .widget{padding:18px 0;}
	.main-sidebar  .widget:first-child{padding:0 0 18px;}
	.main-sidebar  .widget-last{padding:18px 0 0;}
	.main-sidebar  .widget .widget-title{font-size:36px;margin-bottom:16px;}
	#laa-today-prog-btn{width:100%;height:100px;}
	#laa-today-prog-btn #laa-today-prog-btn-inner{background-size:100%;}
	#laa-today-prog-btn #laa-tpb-text{width:270px;max-width:100%;}
	#laa-today-prog-btn .laa-tpb-small{font-size:18px;}
	#laa-today-prog-btn .laa-tpb-em{font-size:50px;}
	.laa-latest-blog-container{display:none;}
	.laa-latest-blog-mobile-container{display:block;}
	.laa-upcoming-events-container{display:none;}
	.laa-upcoming-events-mobile-container{display:block;}
	.textwidget .dropdown-container{background:#f1eee4;height:40px;width:100%;position:relative;margin:0 auto;}
	.textwidget .dropdown-container .slate{position:absolute;width:48px;height:40px;top:0;right:0;background:url("../images/icons/services-dropdown-arrow.png") no-repeat center center;background-size:55%;cursor:pointer;}
	.textwidget .dropdown-container .active-display{background:transparent;border:none;width:100%;height:40px;color:#2f080a;font-family:"Ubuntu",sans-serif;font-weight:300;font-style:normal;font-size:18px;line-height:1;text-align:center;width:100%;padding:10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing:border-box;}
	.textwidget .dropdown-container .dropdown-list{display:none;background:#ffffff;position:absolute;top:40px;left:0;padding:0;margin:0;width:100%;
	max-height:200px;overflow:auto;z-index:1;}
	.dropdown-container .active-display{display:block;}
	
	/* Newsletter Section */
	.laa-newsletter-section-container.container{padding:0;}
	.laa-newsletter-section-desktop{background:url("../images/bg/subscribe-mobile.png") no-repeat top left;background-size:cover;}
	.laa-nl-img-text-title-desktop{display:none;}
	.laa-nl-img-text-title-mobile{display:block;text-align:center;margin-bottom:12px;}
	.laa-nl-img-text-title-mobile img{width:182px;height:auto;}
	.laa-newsletter-section .laa-nl-container{display:block;width:100%;float:none;padding:12px;}
	.laa-nl-msg .laa-nl-text{font-size:16px;}
	.laa-nl-msg .laa-nl-headline{font-size:19px;}
	.laa-nl-container .mc4wp-form{margin:0 12px 8px;}
	.laa-nl-form input[type="email"]{padding:8px 32px 8px 8px;}
	.laa-nl-form input[type="submit"]{width:24px;height:32px;background-size:5px 16px;background-position:12px center;}
	
	/* Footer */
	#footer{padding:24px 0 16px;background:url("../images/bg/footer-full-mobile.png") no-repeat top center;background-size:cover;}
	#footer .footer-notice{display:block;width:100%;float:none;font-size:15px;line-height:1.4;text-align:center;margin-bottom:40px;}
	#footer .footer-credits{display:block;width:100%;float:none;font-size:18px;text-align:center;}
	#footer .footer-credits .block-separator{display:block;margin-bottom:0;}
	#footer .footer-credits .footer-laa{margin-bottom:0;line-height:1.4;}
	#footer .footer-swish{line-height:1.4;}
}

@media only screen and (max-width: 600px) {
	/* Home Slider Menu */
	#laa-slider-links-container #home-slider-menu{width:315px;position:relative;margin:0 auto;}
	#home-slider-menu li{width:100px;padding:0;}
	#home-slider-menu li#home-slider-menu-btn-1{width:70px;padding:0 12px 0 0;}
	#home-slider-menu li#home-slider-menu-btn-2{padding:0 8px;}
	#home-slider-menu li#home-slider-menu-btn-3{padding:0 8px;}
	
	/* Term Program Page */
	#term-program-container .program-details{width:73.66%;}
	
	/* Blog */
	.blog-inner-preview-container{width:400px;}
	.blog-inner-preview{width:initial!important;margin-left:0;}
	.blog-inner-preview .bip-title,
	.blog-inner-preview .bip-post-date{margin:0 20px;}
	.blog-inner-preview .bip-title h3{padding:40px 30px 20px;}
	
	/* Gallery Page */
	#gallery-images-desktop{display:none;}
	#gallery-images-mobile{display:block;}
}

@media only screen and (max-width: 420px) {
	/* Header */
	#header{background:url("../images/bg/mobile-menu.png") no-repeat top center fixed;background-size:420px 42px;}
	
	/* Home Slider */
	#home-bxslider .home-inner-bxslider{background-size:150%;background-position:top 100px center;}
	#home-bxslider .home-inner-bxslider .home-background{padding-top:65px;}
	#home-bxslider .home-inner-bxslider .home-background .blur-edge{top:65px;}
	
	/* Home Slider Menu */
	#laa-slider-links-container #home-slider-menu{width:315px;}
	#home-slider-menu li{width:100px;}
	#home-slider-menu li#home-slider-menu-btn-1{width:70px;}
	
	/* Calendar Page */
	.qtip{width:268px!important;}
	.qtip-tip{display:none!important;}
	.qtip-content{padding:18px 18px 6px;}
}

@media only screen and (max-width: 400px) {
	/* Home Slider */
	#home-bxslider .bx-controls.bx-has-controls-direction{margin-top:-118px;}
	
	/* Home Slider Menu */
	#laa-slider-links-container #home-slider-menu{width:280px;}
	#home-slider-menu li{width:80px;}
	#home-slider-menu li:first-child{width:60px;}
	#home-slider-menu li a, #home-slider-menu li a:visited{font-size:30px;}
	
	/* Sidebar */
	.laa-upcoming-events-mobile-button .laa-event-date-time{font-size:16px;}
}

@media only screen and (max-width: 360px) {
	/* Home Slider Menu */
	#laa-slider-links-container #home-slider-menu{width:255px;}
	#home-slider-menu li{width:70px;}
	#home-slider-menu li:first-child{width:50px;}
	#home-slider-menu li a, #home-slider-menu li a:visited{font-size:28px;}
	
	/* Inner Blog Pages */
	.ssba a{margin-left:10px;}
	
	/* Calendar Page */
	.program-legend-item .legend-title{font-size:11px;}
	
	/* Term Program Page */
	#term-program-container .program-icon{float:none;width:100%;margin-right:0;margin-bottom:10px;text-align:left;}
	#term-program-container .program-details{width:100%;}
	
	/* Sidebar */
	#laa-today-prog-btn #laa-tpb-text {width:200px;padding:22px 0;}
	#laa-today-prog-btn .laa-tpb-small{font-size:14px;}
	#laa-today-prog-btn .laa-tpb-em{font-size:42px;}
	.laa-upcoming-events-mobile-button .laa-event-date-time{font-size:14px;/*padding:8px 58px 0 20px;*/}
}

@media only screen and (max-width: 320px) {
	/* Home Slider */
	#home-bxslider .home-slider-caption-inner{bottom:126px;}
	#home-bxslider .bx-controls.bx-has-controls-direction{margin-top:-100px;}
	
	/* Home Slider Menu */
	#laa-slider-links-container{top:482px;}
	
	/* Calendar Page */
	.program-legend-item .legend-title{font-size:10px;}
}